body#bd{background:url(../images/body-bg.jpg) repeat left top #B50202;}
img.img-border, div.catslwi{background:#FFFFFF;border:1px solid #F0F0F0;}
a{color:#EC147F;}
a:hover, a:active, a:focus{color:#F796C6;}
.button{border:1px solid #222222;background:#222222;}
.article_separator, .article_seperator{background:url(../images/sep.gif) repeat-x center;}
a.readon{color:#FFFFFF;background:#EC147F;}
h1.componentheading, .componentheading{background:none;border-bottom:1px solid #E1E1E1;}
.sectiontableheader{background:#222222;}
tr.sectiontableentry0 td, tr.sectiontableentry1 td, tr.sectiontableentry2 td{background:none;border-bottom:1px solid #E1E1E1;}
table.pollstableborder tr.sectiontableentry1 td{background:#F0F0F0;}
ul.pagination{background:url(../images/sep.gif) repeat-x top;}
ul.pagination a{background:#FBFEFE;border:1px solid #E1E1E1;}
ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus{color:#B50202;}
h1.logo a{background:url(../images/logo.png) no-repeat center;}
#mainnavwrap{margin-bottom:40px;}
#slideshow{padding-top:73px;background:url(../images/content-top.png) no-repeat left top;}
#slideshow-bot{background:url(../images/content-bot.gif) no-repeat center bottom;height:12px;}
#slideshow-wrap{background:#FFFFFF;padding:21px 30px;}
#slideshow-mask{top:22px;}
ul.menu li a:hover, ul.menu li a:active, ul.menu li a:focus{color:#EC147F;}
ul.menu li.active a{color:#EC147F;}
ul.menu li li a:hover, ul.menu li li a:active, ul.menu li li a:focus{color:#EC147F !important;}
ul.menu_topics li a:hover, ul.menu_topics li a:active, ul.menu_topics li a:focus{color:#EC147F;}
ul.menu_topics li.active a{color:#EC147F;}
ul.menu_topics li li a:hover, ul.menu_topics li li a:active, ul.menu_topics li li a:focus{color:#EC147F !important;}
#pathway{background:none;border-bottom:1px solid #E1E1E1;}
#col2 div.moduletable_menu, #col2 div.moduletable_hilite, #topsl1 div.moduletable, #topsl2 div.moduletable, #topsl2 div.moduletable_album, .highslide img, .img_caption img, .inputbox{background:#FCFCFC;border:1px solid #E1E1E1;}
div.moduletable h3, div.moduletable_menu h3, div.moduletable_text h3, #col2 div.moduletable h3, #topsl1 div.moduletable h3, #topsl2 div.moduletable h3, #topsl2 div.moduletable_album h3{background:none;color:#EC147F;border-bottom:1px solid #ec1495;}
#col2 div.moduletable_hilite h3{color:#618B0B;border-bottom:1px solid #618B0B;}
#col2 div.moduletable_hilite{background:#486A00;border:1px solid #486A00;}
#col2 div.moduletable_hilite .img-border{background:#486A00;border:1px solid #618B0B;}
#wrapper{background:none !important;}
#containerwrap, #containerwrap-fr, #containerwrap-fl, #containerwrap-f{padding:0;}
#container{background:url(../images/container-bg.jpg) no-repeat left bottom;}
#container-inner{padding:20px 30px;}
#containerwrap-top{}
#container-top{background:url(../images/content-top.png) no-repeat left top;height:111px;}
#container{background:#FFFFFF;}
#containerwrap-bot{}
#container-bot{background:url(../images/content-bot.gif) no-repeat left top;height:16px;}
#topsl2 div.catslwi-display h3{color:#B50202 !important;}
#botslwrap{background:url(../images/pat-1.gif) repeat left top;}
#botsl{background:none;border-top:none;color:#FFFFFF;}
#botsl div.moduletable h3{border-bottom:1px solid #CA3D3D;color:#FFFFFF;}
#botsl a{color:#FFFFFF;}
#botsl img.img-border{background:#BD1818;border:1px solid #CA3D3D;}
ul.bullettin li{border-bottom:1px solid #CA3D3D !important;background:none !important;}
ul.bullettin li a{color:#FFFFFF;}
ul.bullettin span{color:#FFFFFF !important;}
#footerwrap{background:none !important;}
#footer{background:none !important;border-top:1px solid #CA3D3D;color:#FFFFFF;}
#footer a{color:#FFFFFF;}
#footer a:hover, #footer a:focus, #footer a:active{color:#FFFFFF;}
pre, .code{background:#FFFFCC;border-left:5px solid #222222;}
blockquote span.open{background:url(../images/so-q.gif) no-repeat left top;}
blockquote span.close{background:url(../images/sc-q.gif) no-repeat bottom right;}
.dropcap{color:#B50202;}
p.stickynote{background:url(../images/icon-sticky.png) no-repeat left top #FFFFFF;border:1px solid #E1E1E1;}
p.download{background:url(../images/icon-download.png) no-repeat left top #FFFFFF;border:1px solid #E1E1E1;}
ul.checklist li{background:url(../images/icon-checklist.gif) no-repeat 0 6px !important;}
ul.stars{list-style:none;}
ul.stars li{background:url(../images/icon-star.gif) no-repeat 0 3px;}
ul.arrow li{background:url(../images/icon-arrow.gif) no-repeat 3px 7px;}
.bignumber{background:url(../images/ol-bg.gif) no-repeat top left;}
div.bubble1 div{background:url(../images/bub1-br.gif) no-repeat bottom right;}
div.bubble1 div div{background:url(../images/bub1-bl.gif) no-repeat bottom left;}
div.bubble1 div div div{background:url(../images/bub1-tr.gif) no-repeat top right;}
div.bubble1 div div div div{background:url(../images/bub1-tl.gif) no-repeat top left;}
div.bubble2 div{background:url(../images/bub2-br.gif) no-repeat bottom right;}
div.bubble2 div div{background:url(../images/bub2-bl.gif) no-repeat bottom left;}
div.bubble2 div div div{background:url(../images/bub2-tr.gif) no-repeat top right;}
div.bubble2 div div div div{background:url(../images/bub2-tl.gif) no-repeat top left;}
div.bubble3 div{background:url(../images/bub3-br.gif) no-repeat bottom right;}
div.bubble3 div div{background:url(../images/bub3-bl.gif) no-repeat bottom left;}
div.bubble3 div div div{background:url(../images/bub3-tr.gif) no-repeat top right;}
div.bubble3 div div div div{background:url(../images/bub3-tl.gif) no-repeat top left;}
div.bubble4 div{background:url(../images/bub4-br.gif) no-repeat bottom right;}
div.bubble4 div div{background:url(../images/bub4-bl.gif) no-repeat bottom left;}
div.bubble4 div div div{background:url(../images/bub4-tr.gif) no-repeat top right;}
div.bubble4 div div div div{background:url(../images/bub4-tl.gif) no-repeat top left;}
.legend-title{background:#FFFFFF;color:#B50202;}
.legend{border:1px solid #E1E1E1;}
#topmenu{margin:0;padding:0;color:#FFFFFF;margin-bottom:50px;float:right;}
#topmenu ul{margin:0;padding:0;}
#topmenu li{float:left;display:block;padding:0;margin:0;background:none;}
#topmenu li a{border-right:none;margin:0;padding:7px 10px;background:none !important;text-transform:none;font-weight:normal;font-size:100%;white-space:nowrap;color:#FFFFFF !important;}
#topmenu li a:hover, #topmenu li a:active, #topmenu li a:focus{color:#FFFFFF;}
.col_1{width:200px;float:left;margin-bottom:10px;}
.col_2{width:400px;float:left;margin-bottom:10px;}
dl{padding-bottom:10px;}
dt{clear:left;float:left;width:100px;font-weight:bold;margin-bottom:5px;}
dd{margin-bottom:5px;}
div.view_panel_img{float:left;background:#FFF;width:380px;margin:0 -10px 10px 0;}
div.view_panel_img img{display:block;border:5px solid #FCE0EE;}
div.view_panel_img img:hover{border:5px solid #EC147F;}
.fatborder{border:5px solid #FCE0EE;margin:0 0 10px -10px;}
div.view_panel_sub{float:right;width:160px;padding:10px;margin-right:20px;min-height:210px;}
*HTML div.view_panel_sub{height:210px;}
ul.info_list{margin:10px 0 0;padding:0 0 15px 0;list-style-type:none;background:none;}
ul.info_list li{list-style:none;color:#777;padding-bottom:5px;margin-bottom:5px;background:none;border-bottom:1px solid #FCE0EE;}
ul.info_list li a, ul.info_list li a:visited, ul.info_list li a:link{color:#EC147F;text-decoration:none;}
ul.info_list li a:hover, ul.info_list li a:active{color:#FFF;background:#EC147F;}
ul.info_list li span{float:right;margin-left:10px;margin-right:10px;margin-top:-16px;}
.navi{position:relative;float:right;width:950px;text-align:right;padding-top:72px;}
.navi ul{list-style-type:none;margin:0px 0px 0px 0px;padding:8px 0px 8px 0px;}
.navi ul li{list-style-type:none;display:inline;margin:0px;background:none;padding:2px 3px 7px 1px;text-align:center;}
.navi ul li, .navi ul li a:link, .navi ul li a:visited, .navi ul li a:active, .navi ul li a:hover{font-family:"Comic Sans MS", cursive, Trebuchet MS, Tahoma, Sans-serif;font-size:16px;font-weight:bold;color:#FFFFFF;text-decoration:none;}
.navi ul li:hover, .navi li.current{display:inline;padding:1px 8px 5px 8px;padding:1px 0px 6px;text-align:center;background:url('../images/navi_bg.png') repeat-x top center;}
.navi ul li:hover .navi_l, .navi ul li.current .navi_l{width:6px;height:27px;background:url('../images/navi_l.png') no-repeat top left;padding:1px 1px 4px;text-align:center;}
.navi ul li:hover .navi_r, .navi ul li.current .navi_r{width:4px;height:27px;background:transparent url(../images/navi_r.png) no-repeat right top;padding:1px 1px 4px;text-align:center;}
div.pagination{padding:3px;margin:3px;text-align:center;}
div.pagination a{border:1px solid #dedfde;margin-right:3px;padding:2px 6px;background-position:bottom;text-decoration:none;color:#0061de;}
div.pagination a:hover, div.meneame a:active{border:1px solid #000;background-image:none;background-color:#0061de;color:#fff;}
div.pagination span.current{margin-right:3px;padding:2px 6px;font-weight:bold;color:#ff0084;}
div.pagination span.disabled{margin-right:3px;padding:2px 6px;color:#adaaad;}
ul.nav_sub{padding:0 0 25px 0;list-style-type:none;}
ul.nav_sub li{width:180px;float:left;margin:0 2px 0 0;padding:0 10px 0 10px;line-height:15px;background:none;border-bottom:1px solid #deecf5;}
ul.nav_sub li a, ul.nav_sub li a:visited, ul.nav_sub li a:link{color:#172e49;padding:2px 5px 3px;display:block;text-decoration:none;}
ul.nav_sub li a:hover, ul.nav_sub li a:active{color:#FFF;background:#EC147F;}
ul.nav_sub li a.selected{color:#04142e;background:#FAE4EF;}
ul.nav_sub_level_2{padding:0 0 25px 0;list-style-type:none;}
ul.nav_sub_level_2 li{width:180px;float:left;margin:0 2px 0 0;padding:0 10px 0 10px;line-height:15px;background:none;border-bottom:1px solid #FCE0EE;}
ul.nav_sub_level_2 li a{padding:3px 7px 4px;display:block;float:left;text-decoration:none;}
ul.nav_sub_level_2 li a.selected{color:#EC147F;font-weight:bold;}
ul.nav_sub_level_2 li a:hover{color:#fff;background:#EC147F;}
ul.item_list{margin:0 0 0 -10px;background:none;}
ul.item_list li{list-style:none;color:#777;margin:0;padding:10px;border-bottom:1px solid #FCE0EE;background:none;}
ul.item_list li:after{content:".";clear:both;display:block;height:0;visibility:hidden;}
ul.item_list li.alt{margin-left:10px;}
ul.item_list li h3{font-family:verdana, arial, sans-serif;font-weight:bold;font-size:1.1em;margin-bottom:5px;}
ul.item_list li h3 a:link, ul.item_list li h3 a:visited{color:#f9319b;}
ul.item_list li p{margin:0 0 3px;font-size:.91em;font-weight:normal;color:#666;}
ul.item_list li p.smallprint{font-size:.85em;}
ul.item_list li img{margin:0 5px 0 0;float:left;border:5px solid #FCE0EE;}
ul.item_list li span.from{display:inline;line-height:33px;vertical-align:bottom;}
ul.item_list div.left{width:33%;}
*HTML ul.item_list div.left{width:33%;margin:0;}
ul.item_list div.right{width:66%;}
*HTML ul.item_list div.right{width:64%;margin:0;}
div.comment{float:left;width:530px;}
.hrule{border-top:1px solid #FCE0EE;margin:10px 0;text-align:center;}
.hrule hr{display:none;}
.abclinks{margin:5px 0 0;font-size:.91em;text-align:right;color:#EC147F;}
.abclinks span{padding:0 5px 0 30px;float:left;line-height:21px;color:#FFF;background:#08203c;font-weight:bold;}
.abclinks a{line-height:21px;color:#EC147F;padding:0 5px 0 6px;text-decoration:none;}
.abclinks a:hover{color:#FFF;background:#EC147F;}
.abclinks a.current{color:#FFF;background:#EC147F;}
.dotrule{height:1px;font-size:1px;background:url(../images/dots.gif) repeat-x;clear:both;margin:10px 0;}
ul.basic_list{padding:0 0 15px 0;list-style-type:none;background:none;}
ul.basic_list li{width:150px;float:left;margin:10px 0 0 0;padding:0 5px 0 10px;line-height:15px;background:none;border-bottom:1px solid #deecf5;}
ul.basic_list li a, ul.basic_list li a:visited, ul.basic_list li a:link{color:#EC147F;text-decoration:none;}
ul.basic_list li a:hover, ul.basic_list li a:active{color:#FFF;background:#EC147F;}
ul.celeb_list{padding:0 0 15px 0;list-style-type:none;background:none;}
ul.celeb_list li{width:120px;float:left;margin:10px 0 0 0;padding:0 5px 0 10px;line-height:15px;background:none;border-bottom:1px solid #deecf5;}
ul.celeb_list li a, ul.celeb_list li a:visited, ul.celeb_list li a:link{color:#EC147F;text-decoration:none;}
ul.celeb_list li a:hover, ul.celeb_list li a:active{color:#FFF;background:#EC147F;}
ul.asterisk{list-style:none;margin:0}
ul.asterisk li{list-style:none;padding-left:15px;padding-top:10px;background:url(../images/asterisk.gif) left 18px no-repeat;}
ul.asterisk li p{padding-bottom:5px;}
ul.asterisk li span{color:#666;}
ul.asterisk li a, ul.asterisk li a:visited{font-family:Trebuchet MS, Tahoma, Sans-serif;font-size:16px;font-weight:bold;color:#EC147F;text-decoration:none;}
ul.asterisk li a:hover, ul.asterisk li a:active{color:#FFF;background:#EC147F;}
.meta{color:#9b9b9b;font-size:.82em;}
.system_messages{margin:-5px 0 0;padding:0;font-family:'Trebuchet Ms';font-size:12px;line-height:1.3em;}
.system_messages li{list-style:none;margin:0 0 8px;padding:5px 0 5px 26px;font-size:12px;position:relative;top:0;left:0;min-height:1px;background-position:6px 7px;background-repeat:no-repeat;}
.white{background:#f5fbfc;border:1px solid #abc3c8;color:#9faaad;background-image:url(../images/icons/white_ico.gif);}
.system_title{font-size:13px;}
.white .system_title{color:#707d80;}
.red{background:#de9e9e;border:1px solid #c06262;color:#572118;background-image:url(../images/icons/red_ico.gif);}
.red .system_title{color:#921400;}
.blue{background:#9ed1de;border:1px solid #4e8ea8;color:#185057;background-image:url(../images/icons/blue_ico.gif);}
.blue .system_title{color:#007c92;}
.green{background:#cede9e;border:1px solid #98a84e;color:#555718;background-image:url(../images/icons/green_ico.gif);}
.green .system_title{color:#719200;}
#errorExplanation{line-height:normal;font-weight:normal;color:#999;border:1px solid #f33;}
#errorExplanation h2{padding:7px 7px 7px 30px;border:0;margin:0 0 10px;font-size:1.1em;color:#fff;background:#f33 url(../images/icons/error.gif) 0 3px no-repeat;}
#errorExplanation p{color:#fff;font-weight:normal;}
ul.errorbullets{padding-left:15px;overflow:hidden;margin-left:5px;}
ul.errorbullets li{background:url(../images/icons/bullet-5.png) 0 5px no-repeat;list-style:none;padding-bottom:3px;margin-bottom:5px;padding-left:10px;}
#top_adsWrap{width:950px;margin:10px auto;}
#top_adsWrap span{float:right;}
#menu_links{border:1px solid #EC147F;padding:2px;}
#menu_links span{margin-left:15px;}
.menu_links{margin-left:15px;margin-bottom:5px;text-align:right;padding:5px;border:1px solid #cccccc;}
.mm_top{width:162px;height:60px;background:url(../images/sidecont_top.png) left top no-repeat;}
.mm_middle{width:160px;background:#ffd5eb;background:url(../images/sidecont_mid.png) repeat-x;padding:0 0 25px;border-left:1px solid #ec1495;border-right:1px solid #ec1495;}
.mm_btm{width:162px;height:18px;background:url(../images/sidecont_bot.png) left top no-repeat;}
.mmenu_txt{margin:0 3px;}
.mmenu_txt h3{font:bold 16px"Comic Sans MS", cursive;color:#ec1495;text-align:center;}
.qod_top{width:480px;height:67px;background:url(../images/qod_top.png) left top no-repeat;}
.qod_middle{width:480px;height:227px background:#ffd5eb;background:url(../images/qod_bot.png) repeat-x;padding:0 0 25px;}
.qod_txt{margin:0 3px;}
.qod_txt h3{font:bold 16px"Comic Sans MS", cursive;color:#ec1495;text-align:center;}
.qod_middle p{font:bold 16px"Comic Sans MS", cursive;color:#ec1495;text-align:center;}
.qod_middle p span{font:bold 16px"Comic Sans MS", cursive;color:#000;text-align:center;}
